Subject: Re: bug#9617: 23.1; Tramp blocks other Emacs use while waiting

From: Michael Albinus <[email-masked]>
Date: Mon, 14 May 2012 17:24:58 +0200

Michael Hoffman <[email-masked]> writes:

> There are sometimes unavoidable delays in using Tramp to access remote
> files. It would be very useful if it were possible to load or save a
> buffer using Tramp in a non-blocking way so that use of Emacs on other
> buffers could continue.

See the discussion in <http://thread.gmane.org/gmane.emacs.devel/149634>.
A solution will be available, when Emacs supports threads.